td.maintxt
{
	padding: 7px 7px 7px 7px;
}
.maintxt
{
	font-family:verdana;
	font-size: 11px;
	color: #005B7F;
	line-height:16px;
	}
.links
{
	font-family:verdana;
	font-size: 12px;
	color: #ffffff;
	font-weight:bold;
	line-height:21px;
	padding-top:43px;
	padding-left:10px;
	padding-right:10px;
	text-align:right;
	}

.biglinks
{
	font-family:verdana;
	font-size: 13px;
	color: #F26522;
	font-weight:bold;
	padding:7px 7px 7px 7px;
}
a.biglinks:link
{
	color: #F26522;
	text-decoration:none;
}
a.biglinks:visited
{
	color: #F26522;
	text-decoration:none;
}
a.biglinks:hover
{
	color: #006699;
	text-decoration:underline;
}
a.biglinks:active
{
	color: #F26522;
	text-decoration:none;
}
.head
{
	font-family:verdana;
	font-size: 11px;
	color: #000000;
	font-weight:bold;
	padding-top:20px;
	padding-left:10px;
	}

.newslinks
{
	font-family:verdana;
	font-size: 11px;
	color: #0000FF;
	font-weight:normal;
	padding-top:10px;
	padding-left:20px;
	padding-right:10px;
	}

.contact
{
	font-family:verdana;
	font-size: 11px;
	color: #F26522;
	padding-top:10px;
	padding-left:0px;
	}

.copy
{
	font-family:verdana;
	font-size: 11px;
	color: #000000;
	line-height:18px;
	}


.linkorange
{
	font-family:Arial;
	font-size: 12px;
	color: #F69364;
	font-weight:bold;
	}
a.linkorange:link
{
	color: #F69364;
	text-decoration:none;
}
a.linkorange:visited
{
	color: #F69364;
	text-decoration:none;
}
a.linkorange:hover
{
	color: #FFFFFF;
	text-decoration:none;
}
a.linkorange:active
{
	color: #F69364;
	text-decoration:none;
}
.news
{
	font-family:Arial;
	font-size: 12px;
	color: #0000FF;
	text-decoration:underline;
	line-height:16px;
	padding-left:10px;
	padding-top:10px;
	}

.resolinks
{
	font-family:Arial;
	font-size: 12px;
	color: #716B11;
	text-decoration:underline;
	line-height:20px;
	padding-left:10px;
	padding-top:15px;
	}

.search
{
	font-family:Arial;
	font-size: 12px;
	color: #005826;
	padding-left:3px;
	}

.footer
{
	font-family:Arial;
	font-size: 12px;
	color: #999999;
	Padding-top:10px;
	}


.agent
{
	font-family:Arial;
	font-size: 12px;
	color: #003663;
	line-height:16px;
	padding-left:10px;
	padding-top:10px;
	}

.location
{
	font-family:Arial;
	font-size: 12px;
	color: #000000;
	line-height:16px;
	}

.cssnav	{
			position:relative;
			float: left;
			margin: 0;
			padding: 0;
			font-family: arial, helvetica, sans-serif;
    overflow:hidden;/* for ie to hide extra height*/
}
.sel {
	font-family:verdana;
	font-size: 13px;
	color: #006699;
	font-weight:bold;
	cursor: default;
}
.cssnav#frontline	{
			background: url(../images/frontline_crop.jpg) no-repeat;
			width: 168px;
			height: 150px;
}
.cssnav#workflow	{
			background: url(../images/workflow_crop.jpg) no-repeat;
			width: 167px;
			height: 150px;
}
.cssnav#color	{
			background: url(../images/color_crop.jpg) no-repeat;
			width: 167px;
			height: 150px;
}
.cssnav a {
			font-family: verdana;
			display: block;
			color: #F26522;
			font-size: 13px;
			font-weight: bold;
			height: 150px;
			float: left;
			text-decoration: none;
			overflow:hidden;/* for ie to hide extra height*/
}
.cssnav#frontline a {
			width: 168px;
}
.cssnav#workflow a {
			width: 167px;
}
.cssnav#color a {
			width: 167px;
}
.cssnav a:hover {
			color: #006699;
}


.cssnav#frontline img {width: 168px; height: 150px; border: 0; }
.cssnav#workflow img {width: 167px; height: 150px; border: 0; }
.cssnav#color img {width: 167px; height: 150px; border: 0; }
* html a:hover {visibility:visible}
.cssnav a:hover img{visibility:hidden}

.cssnav span {
		    position: absolute;
		    left: 0px;top: 7px;
		    text-align: center;
		    width: 167px;
}

.sel span {
		    position: absolute;
		    left: 0px;top: 7px;
		    text-align: center;
		    width: 167px;
		    cursor: default;
}